<bugID>815941<Summary>Remove the usages of nsIDownload.id and nsIDownloadManager.getDownload from the downloads panel code</Summary><Description>Follow-up from bug 801232 comment 50.</Description></bugID>